{
  "actionMode" : "UPDATE",
  "actionType" : "BUILTIN",
  "codeName" : "Update",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0007/PSDEACTIONS/Update.json",
  "logicName" : "Update",
  "name" : "Update",
  "orderValue" : 11,
  "getPSDEActionInput" : {
    "name" : "UpdateInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZSample0007DTO"
    },
    "type" : "DTO",
    "output" : true
  },
  "getPSDEActionReturn" : {
    "name" : "UpdateResult",
    "type" : "VOID"
  },
  "builtinAction" : true
}